package com.eactive.eai.common.sysdomain;

import com.eactive.eai.common.util.NullControl;

import java.io.Serializable;

public class SysDomainVO implements Serializable {
	private String sysDomainNm; // 시스템도메인명[TSEAISY01.SysDomnName]
	private String sysDomainDesc; // 시스템도메인설명[TSEAISY01.SysDomnDesc]

	public void setSysDomainNm(String sysDomainNm) {
		this.sysDomainNm = sysDomainNm;
	}

	public String getSysDomainNm() {
		return this.sysDomainNm;
	}

	public void setSysDomainDesc(String sysDomainDesc) {
		this.sysDomainDesc = sysDomainDesc;
	}

	public String getSysDomainDesc() {
		return NullControl.trimSpace(this.sysDomainDesc);
	}
}
